Subject: RE: bug#34794: 26.1; doc of `read-buffer'

From: Drew Adams <[email-masked]>
Date: Sat, 9 Mar 2019 14:34:55 -0800 (PST)

> > > It's not hard to state what the default DEF behavior
> > > is, and then later say that if `read-buffer-function'
> > > is non-nil then the use of the other args is up to it,
> > > i.e., not necessarily as described above.  This is
> > > not unusual for a function that optionally accepts a
> > > function arg as one possibility.
> >
> > Please suggest such a text, because I definitely don't see an easy way
> > of saying that, without triggering more bug reports like this one.
> 
> Didn't do anything about this.  Feel free to reopen if you think the
> bug is not done without that.

You asked me to suggest such a text.  I just spent time
doing so, and detailed several problems.  Then I see
that you already replied to yourself asking me for the
suggestion, saying that you've already closed the bug.

Please reopen the bug and consider my suggestions.  Thx.